.headerwrapper{
            background-color: #999;
        	height: 40px;
        }
        .headerlistitem li{
          list-style:none;
          float:right;
          padding-right: 15px;
          color:#fff;
          font-size:15px;
          cursor: pointer;
        }
        .headerlistitem li a{
        	color: #fff;
            text-decoration: none;
        }
        .brand{
        	margin-left:10px;
        	margin-top: 3px;
        }
        .header-icon{
        	margin-right:5px;
        	color: #fff;
        }
        .header-line{
        	padding-left:10px;
        	color: #B5B3B3;
        }
        .bannerwraper{
            background: url("../images/icon/banner_background.png") no-repeat ;
            height: 221px;
            padding-top: 35px;
        }
        .slogon{
        	text-align: center;
        }
        .toolname{
        	font-weight: bold;
        	color: #333434;
        }
        .highlight{
        	color:#990000;
        	margin-right: 5px;
        	display: inline-block;
        }
        .functionlist{
        	color: #86817F;
        }
        /*功能导航部分*/
        .function_nav_product{
        	border: 1px solid #F0F0F0;
        	height: 40px;
        }
        .productname{
        	margin-left: 10px;
            margin-bottom: 12px;
            color: #D16059
        }
        /*底部设计*/
        .footwraper{
        	height: 45px;
            background-color: #978E8B;
        }
        .copyright{	
        	text-align: center;
        	margin: 15px auto;
        	font-size: 15px;
        	color: #FFFFFE;
        }
        .copyrightname{
        	margin-top: 15px;
        	display: inline-block;
        }
        .copyrightline{
        	display: inline-block;
        	font-size: 20px;
        	margin-left: 40px;
        	margin-right: 40px;
        	color: #CACACA;
        }
        .copyrighttext{
            margin-top: 15px;
        	display: inline-block;

        }
		#notice {
    background-color: #f3f5f5;
    margin-top: 37px;
    margin-bottom: 40px;
    padding: 15px;
     }
	 .monitor-thead {
    background-color: #999999;
    color: #fff;
   }
   a#feedback:hover{
           text-decoration: none;
        }